
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>La dynamique de l&apos;image chez Hédi Bouraoui</title>
      </titleInfo>
      <name type="personal">
         <namePart>BADR, Ibrahim</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Analyse critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Bouraoui, Hédi</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Métissage</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Vésuviade</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Haïtuvois</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Image</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poète - rôle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Feu</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Militantisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Révolte</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Femme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Éclate module</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Sans frontières</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Vers et L&apos;envers</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Amour</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Universalisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Arc-en-terre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Altérité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Analyse</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Critique littéraire</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>De paroles en figures. Essais sur la littérature africaine et antillaise</title>
         </titleInfo>
         <name type="personal">
            <namePart>NDIAYE, Christiane</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <name type="personal">
            <namePart>SEMUJANGA, Josias</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Paris</placeTerm>
            </place>
            <publisher>L&apos;Harmattan</publisher>
            <dateIssued keyDate="yes">1996</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 125-136</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-02</recordChangeDate>
         <recordIdentifier source="CRCCF">01332</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
